{
    "path": "$OET_PATH/testcases/function_test/pkg_test/NetworkManager/NetworkManager-config-server",
    "machine num": 1,
    "cases": [
        {
            "name": "test_NetworkManager-config-server_function_install",
            "desc": "测试软件包NetworkManager-config-server的安装功能是否正常"
        },
        {
            "name": "test_NetworkManager-config-server_function_query",
            "desc": "测试查询NetworkManager-config-server软件包是否已安装"
        },
        {
            "name": "test_NetworkManager-config-server_function_config",
            "desc": "测试软件包提供的配置文件是否正确部署"
        },
        {
            "name": "test_NetworkManager-config-server_function_upgrade",
            "desc": "测试软件包NetworkManager-config-server的升级功能是否正常"
        }
    ]
}